Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:42:19 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear BabyShop customer service,
 
I'm dealing with issue for more than 2 weeks now, without any useful solution for my situation. 
 
I have a complaint about my last purchase with BabyShop, as one of the items in that purchase was Avent baby bottle  steam sterilizer. What happened is that I was so clear that i need a sterilizer with drying feature "explaining to the BabyShop seller" and noticed that Dr Brown's has the drying feature, but the seller advised me to go for Avent as it's the best seller and it has drying feature too. So blindly I bought Avent, went home, unboxed it and waited until I will make a use of it. After few days I really needed it and started to use it to be surprised that it doesn't dry the bottle at all, and the bottles are so wet even hard to air dry them !!!!! moreover the product claims that if you don't open the lid the bottles will be sterilized for 24 hours!! How is that even possible with all the water that remain inside!! it's not hygienic by any mean. 
Now I feel like I'm stuck with a machine not as I needed just because a false information from the BabyShop seller to me!! Which is really disappointing!  

Considering all the above, I'm seeking a return and will buy Dr Brown's baby bottle sterilizer as planned.   

Your prompt response will be appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243682